.footer {
    padding: 0rem 0;
    background-color: #282c34;
}

.footer-item {
    margin-bottom: 0.5rem;
}

.footer-item h4 {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
    color: #f8f9fa;
}

.footer-item p,
.footer-item a {
    font-size: 0.875rem;
    color: #f8f9fa;
}

.footer-item a {
    text-decoration: none;
    display: block;
    margin-bottom: 0.5rem;
}

.footer-item a:hover {
    text-decoration: underline;
}

.footer-item .d-flex i {
    font-size: 1.25rem;
}

@media (max-width: 768px) {
    .footer-item h4 {
        font-size: 1.1rem;
    }

    .footer-item p,
    .footer-item a {
        font-size: 0.8rem;
    }

    .footer-item a {
        display: inline-block;
        margin-bottom: 0.5rem;
    }
}

.product-info>table{
    border: none;
}